.row-container {
    display: flex;
    flex-direction: row;
    padding: 10px;
}
.left-container {
    padding: 10px;
    flex: 320px;
    font-size: 14px;
    border-right: solid 1px #eee;
    max-height: 3540px;
    overflow-y: scroll;
}
.right-container {
    padding: 10px;
    flex: 100%;
}
.mob-imagearea
{
    display: none;
}
#mob-filter-close
{
    position: absolute;
    z-index: 2;
    top: 6px;
    right: 2px;
    display: none;
}

.scrollable-div::-webkit-scrollbar {
    width: 4px; /* width of the entire scrollbar */
}
.scrollable-div::-webkit-scrollbar-track {
    background: #f1f1f1; /* color of the tracking area */
    border-radius: 10px;
}
.scrollable-div::-webkit-scrollbar-thumb {
    background-color: #d5d5d5; /* color of the scroll thumb */
    border-radius: 10px; /* roundness of the scroll thumb */
}
.scrollable-div::-webkit-scrollbar-thumb:hover {
    background-color: #555; /* color on hover */
}
.cart-add-btn
{
	width: 30px; height: 26px; padding-top: 5px; border: none; background-color: white; border-radius: 0px 14px 14px 0px; cursor: pointer;
}
.cart-minus-btn
{
	width: 30px; height: 26px; border: none; background-color: white; border-radius: 14px 0px 0px 14px;
	cursor: pointer; padding-top: 5px; padding-left: 9px;
}
.cart-qty-txt
{
	width: 44px; padding: 5.5px 0px 5.5px 0px; text-align: center; box-sizing: border-box; border: none; font-weight: bold; font-size: 14px; outline: none;
}
.cart-change-container
{
	display: flex; align-items: center; border: solid 2px #ffb850; width: 104px; border-radius: 50px;
}

.bottom_header_container {
    display: flex;
    flex-direction: row;
    padding: 5px;
}
.bottom_header_left-container {
    padding: 10px 5px 4px 5px;
    flex: 100%;
    font-size: 14px;
    border-right: solid 1px #eee;
}
.bottom_header_right-container {
    padding: 5px;
    flex: 320px;
    text-align: right;
}
.mob_filter_button
{
    display: none; align-items: center; padding: 4px; border: solid 1px white; background-color: #e6e6e6; border-radius: 6px; font-size: 14px; cursor: pointer; width: 68px;
}
.results-count
{
    display: block;
}
.pro-container {
    display: flex;
    flex-direction: row;
    padding: 6px;
}
.pro-left-container {
    padding: 10px;
    flex: 400px;
    font-size: 14px;
}
.pro-right-container {
    padding: 10px;
    flex: 100%;
    background-color: #fbfbfb;
}

.slider-container {
    margin: 0px 0;
    position: relative;
    height: 5px;
	width: 150px;
}
.slider {
    height: 5px;
    position: relative;
    background: #ddd;
    border-radius: 5px;
}
.slider .progress {
    height: 5px;
    left: 20%;
    right: 20%;
    position: absolute;
    border-radius: 5px;
    background: #4a6cf7;
}
.range-input { position: relative; }
.range-input input {
    position: absolute;
    top: -7px;
	left: -2px;
    height: 5px;
    width: 100%;
    background: none;
    pointer-events: none;
    -webkit-appearance: none;
    appearance: none;
    
}
input[type="range"]::-webkit-slider-thumb {
    height: 26px;
    width: 26px;
    border-radius: 50%;
    background: white;
    pointer-events: auto;
    -webkit-appearance: none;
    cursor: pointer;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    border: 8px solid #4a6cf7;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
input[type="range"]::-moz-range-thumb {
    height: 26px;
    width: 26px;
    border-radius: 50%;
    background: white;
    pointer-events: auto;
    cursor: pointer;
    border: 8px solid #4a6cf7;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.filter-btn {
    width: 40px;
	padding: 6px;
    border: solid 1px #838383;
    border-radius: 20px;
    background: #ffffff;
    font-size: 13px;
    font-weight: 500; cursor: pointer;
    transition: background 0.3s ease;
}
.filter-btn:hover { background: #f3f3f3; }

@media screen and (max-width: 768px) {
    .mob_filter_button
    {
        display: inline-flex;
    }
    .left-container
    {
        display: none;
    }
    .right-container {
        width: 100%;
        padding: 0px;
    }
    .pro-container {
        flex-direction: column;
    }
    .pro-left-container
    {
        width: 100%;
        flex: 0 0 auto;
        text-align: center;
    }
    .pro-right-container
    {
        width: 100%;
        flex: 0 0 auto;
        border-bottom: solid 1px #ccc;
    }
    .results-count
    {
        display: none;
    }
    .bottom_header_left-container {
        padding: 2px;
        flex: 150px;
    }
    .bottom_header_right-container {
        padding: 2px;
        flex: 100%;
    }
}
